﻿<?xml version="1.0" encoding="UTF-8"?>
<DataCompositionSchema xmlns="http://v8.1c.ru/8.1/data-composition-system/schema" xmlns:dcscom="http://v8.1c.ru/8.1/data-composition-system/common" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core" xmlns:dcsset="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<dataSource>
		<name>ИсточникДанных1</name>
		<dataSourceType>Local</dataSourceType>
	</dataSource>
	<dataSet xsi:type="DataSetObject">
		<name>ДанныеДоговорыКонтрагентов</name>
		<field xsi:type="DataSetFieldField">
			<dataPath>Идентификатор</dataPath>
			<field>УникальныйИдентификатор</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Идентификатор</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Источник</dataPath>
			<field>Источник</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Источник</v8:content>
				</v8:item>
			</title>
			<valueType>
				<v8:Type>xs:decimal</v8:Type>
				<v8:NumberQualifiers>
					<v8:Digits>10</v8:Digits>
					<v8:FractionDigits>0</v8:FractionDigits>
					<v8:AllowedSign>Any</v8:AllowedSign>
				</v8:NumberQualifiers>
			</valueType>
			<availableValue>
				<value xsi:type="xs:decimal">-1</value>
				<presentation xsi:type="v8:LocalStringType">
					<v8:item>
						<v8:lang>ru</v8:lang>
						<v8:content>ERP</v8:content>
					</v8:item>
				</presentation>
			</availableValue>
			<availableValue>
				<value xsi:type="xs:decimal">1</value>
				<presentation xsi:type="v8:LocalStringType">
					<v8:item>
						<v8:lang>ru</v8:lang>
						<v8:content>УПП</v8:content>
					</v8:item>
				</presentation>
			</availableValue>
			<availableValue>
				<value xsi:type="xs:decimal">0</value>
				<presentation xsi:type="v8:LocalStringType">
					<v8:item>
						<v8:lang>ru</v8:lang>
						<v8:content>Объекты совпадают</v8:content>
					</v8:item>
				</presentation>
			</availableValue>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Ссылка</dataPath>
			<field>Ссылка</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Ссылка</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>КонтрагентНаименованиеERP</dataPath>
			<field>КонтрагентНаименованиеERP</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Контрагент наименование ERP</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>КонтрагентНаименованиеУПП</dataPath>
			<field>КонтрагентНаименованиеУПП</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Контрагент наименование УПП</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>КонтрагентИдентификатор</dataPath>
			<field>КонтрагентИдентификатор</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Контрагент идентификатор</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Валюта</dataPath>
			<field>Валюта</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Валюта</v8:content>
				</v8:item>
			</title>
		</field>
		<dataSource>ИсточникДанных1</dataSource>
		<objectName>ДанныеДоговорыКонтрагентов</objectName>
	</dataSet>
	<settingsVariant>
		<dcsset:name>Основной</dcsset:name>
		<dcsset:presentation xsi:type="xs:string">Основной</dcsset:presentation>
		<dcsset:settings xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows">
			<dcsset:item xsi:type="dcsset:StructureItemGroup">
				<dcsset:groupItems>
					<dcsset:item xsi:type="dcsset:GroupItemField">
						<dcsset:field>Источник</dcsset:field>
						<dcsset:groupType>Items</dcsset:groupType>
						<dcsset:periodAdditionType>None</dcsset:periodAdditionType>
						<dcsset:periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</dcsset:periodAdditionBegin>
						<dcsset:periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</dcsset:periodAdditionEnd>
					</dcsset:item>
				</dcsset:groupItems>
				<dcsset:order>
					<dcsset:item xsi:type="dcsset:OrderItemAuto"/>
				</dcsset:order>
				<dcsset:selection>
					<dcsset:item xsi:type="dcsset:SelectedItemField">
						<dcsset:field>Источник</dcsset:field>
					</dcsset:item>
				</dcsset:selection>
				<dcsset:conditionalAppearance>
					<dcsset:item>
						<dcsset:selection>
							<dcsset:item>
								<dcsset:field>Источник</dcsset:field>
							</dcsset:item>
						</dcsset:selection>
						<dcsset:filter>
							<dcsset:item xsi:type="dcsset:FilterItemComparison">
								<dcsset:left xsi:type="dcscor:Field">Источник</dcsset:left>
								<dcsset:comparisonType>Equal</dcsset:comparisonType>
								<dcsset:right xsi:type="xs:decimal">1</dcsset:right>
							</dcsset:item>
						</dcsset:filter>
						<dcsset:appearance>
							<dcscor:item xsi:type="dcsset:SettingsParameterValue">
								<dcscor:parameter>ЦветФона</dcscor:parameter>
								<dcscor:value xsi:type="v8ui:Color">#EF7070</dcscor:value>
							</dcscor:item>
						</dcsset:appearance>
					</dcsset:item>
					<dcsset:item>
						<dcsset:selection>
							<dcsset:item>
								<dcsset:field>Источник</dcsset:field>
							</dcsset:item>
						</dcsset:selection>
						<dcsset:filter>
							<dcsset:item xsi:type="dcsset:FilterItemComparison">
								<dcsset:left xsi:type="dcscor:Field">Источник</dcsset:left>
								<dcsset:comparisonType>Equal</dcsset:comparisonType>
								<dcsset:right xsi:type="xs:decimal">-1</dcsset:right>
							</dcsset:item>
						</dcsset:filter>
						<dcsset:appearance>
							<dcscor:item xsi:type="dcsset:SettingsParameterValue">
								<dcscor:parameter>ЦветФона</dcscor:parameter>
								<dcscor:value xsi:type="v8ui:Color">#A2F876</dcscor:value>
							</dcscor:item>
						</dcsset:appearance>
					</dcsset:item>
				</dcsset:conditionalAppearance>
				<dcsset:outputParameters>
					<dcscor:item xsi:type="dcsset:SettingsParameterValue">
						<dcscor:parameter>Заголовок</dcscor:parameter>
						<dcscor:value xsi:type="v8:LocalStringType">
							<v8:item>
								<v8:lang>ru</v8:lang>
								<v8:content>Договоры контрагентов</v8:content>
							</v8:item>
						</dcscor:value>
					</dcscor:item>
				</dcsset:outputParameters>
				<dcsset:item xsi:type="dcsset:StructureItemGroup">
					<dcsset:order>
						<dcsset:item xsi:type="dcsset:OrderItemAuto"/>
					</dcsset:order>
					<dcsset:selection>
						<dcsset:item xsi:type="dcsset:SelectedItemField">
							<dcsset:field>КонтрагентИдентификатор</dcsset:field>
						</dcsset:item>
						<dcsset:item xsi:type="dcsset:SelectedItemField">
							<dcsset:field>Валюта</dcsset:field>
						</dcsset:item>
						<dcsset:item xsi:type="dcsset:SelectedItemFolder">
							<dcsset:lwsTitle>
								<v8:item>
									<v8:lang>ru</v8:lang>
									<v8:content>ERP</v8:content>
								</v8:item>
							</dcsset:lwsTitle>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>КонтрагентНаименованиеERP</dcsset:field>
							</dcsset:item>
							<dcsset:placement>Auto</dcsset:placement>
						</dcsset:item>
						<dcsset:item xsi:type="dcsset:SelectedItemFolder">
							<dcsset:lwsTitle>
								<v8:item>
									<v8:lang>ru</v8:lang>
									<v8:content>УПП</v8:content>
								</v8:item>
							</dcsset:lwsTitle>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>КонтрагентНаименованиеУПП</dcsset:field>
							</dcsset:item>
							<dcsset:placement>Auto</dcsset:placement>
						</dcsset:item>
						<dcsset:item xsi:type="dcsset:SelectedItemField">
							<dcsset:field>Идентификатор</dcsset:field>
						</dcsset:item>
					</dcsset:selection>
				</dcsset:item>
			</dcsset:item>
		</dcsset:settings>
	</settingsVariant>
</DataCompositionSchema>